.flex_column.av-4wc8i8-eb9c34be8e9904105c4ba02306ac7ad8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-4qmlq8-2e389eee3076e65b85133c191519cc48{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-4qmlq8-2e389eee3076e65b85133c191519cc48 .hr-inner{
width:156px;
border-color:#2a53a5;
}

.flex_column.av-4chnyw-b2ab16fcd526b69fa0312b5c10ad9713{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-45x3rk-6c38a78f226f1355ffd19c33d34313d1 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-45x3rk-6c38a78f226f1355ffd19c33d34313d1 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-45x3rk-6c38a78f226f1355ffd19c33d34313d1 .av_iconlist_title{
color:#000000;
}
.avia-icon-list-container.av-45x3rk-6c38a78f226f1355ffd19c33d34313d1 .iconlist_content{
color:#000000;
}

.flex_column.av-3qwamo-c624e54edc8f485db4d512d2fd4ea257{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-icon-list-container.av-3kirig-bb702f8a46a10a8e5c7da84b0d284a12 .iconlist_icon{
color:#87a2d4;
background-color:#ecf3ff;
}
#top .avia-icon-list-container.av-3kirig-bb702f8a46a10a8e5c7da84b0d284a12 .iconlist_icon svg:first-child{
stroke:#87a2d4;
fill:#87a2d4;
}
#top #wrap_all .avia-icon-list-container.av-3kirig-bb702f8a46a10a8e5c7da84b0d284a12 .av_iconlist_title{
color:#000000;
}
.avia-icon-list-container.av-3kirig-bb702f8a46a10a8e5c7da84b0d284a12 .iconlist_content{
color:#000000;
}

.flex_column.av-32woco-5ce105124dabde3d5c0c59d66101d538{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-af10g-a483e1ebb6b6bacb91155b48320bc0b2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-af10g-a483e1ebb6b6bacb91155b48320bc0b2 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2qfsmo-e36d6ae2b1cfed75831a677ad6eb1320{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-2kfse8-41cacb3249e09591eca202f01a67dbf7{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-2kfse8-41cacb3249e09591eca202f01a67dbf7 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .hr.hr-invisible.av-2ags0g-98ae1c0b36d6adac0c00363f59e9fc5e{
height:50px;
}

.flex_column.av-243b7k-1fbfdf3be5d5fae22867088e407207fd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-1yhrt4-7acd824900e8ce58e8167c70e57af870{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-1yhrt4-7acd824900e8ce58e8167c70e57af870 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .avia-icon-list-container.av-5rix4-82b76664b10963adadb653f2f24a7772 .iconlist_icon{
color:#00429d;
}
#top .avia-icon-list-container.av-5rix4-82b76664b10963adadb653f2f24a7772 .iconlist_icon svg:first-child{
stroke:#00429d;
fill:#00429d;
}
#top #wrap_all .avia-icon-list-container.av-5rix4-82b76664b10963adadb653f2f24a7772 .av_iconlist_title{
color:#000000;
}
.avia-icon-list-container.av-5rix4-82b76664b10963adadb653f2f24a7772 .iconlist_content{
color:#000000;
}

.flex_column.av-1p4uw-9fbb8b07bdc23c133aa96032f12d42b5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-pca0-5f95787e9e71d03d8655892816f4c638 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-pca0-5f95787e9e71d03d8655892816f4c638 .av-image-caption-overlay-center{
color:#ffffff;
}

